<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="338dp"
    android:layout_height="299dp"
    android:background="@drawable/xy_radius_white_1dp"
    android:layout_gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        >

        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:padding="20dp"
            android:src="@mipmap/xy_back_btn" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_centerInParent= "true"
            android:textColor="@color/xy_title_text_color"
            android:text="@string/xy_find_pwd_phone"
            android:textSize="20sp"
            />

    </RelativeLayout>
    <RelativeLayout
        android:layout_width="270dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal">
    <EditText
        android:id="@+id/et_user_phone"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@null"
        android:drawableLeft="@mipmap/xy_phone_icon"
        android:drawablePadding="10dp"
        android:textColorHint="@color/xy_unchecked_text_color"
        android:hint="@string/xy_input_has_register_number"
        android:paddingLeft="10dp"
        android:textSize="14sp"
        android:maxLength="20"
        android:digits="0123456789"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        />
        <View
            android:layout_below="@id/et_user_phone"
            android:layout_width="match_parent"
            android:layout_marginLeft="30dp"
            android:layout_height="1dp"
            android:background="@color/xy_light_blue"
            />
        <EditText
            android:id="@+id/et_user_code"
            android:layout_width="130dp"
            android:layout_height="35dp"
            android:layout_below="@id/et_user_phone"
            android:layout_alignLeft="@id/et_user_phone"
            android:layout_marginLeft="29dp"
            android:layout_marginTop="15dp"
            android:background="@null"
            android:digits="0123456789"
            android:hint="@string/xy_input_code"
            android:maxLength="10"
            android:paddingLeft="10dp"
            android:textColorHint="@color/xy_unchecked_text_color"
            android:textSize="14sp" />

        <View
            android:layout_below="@id/et_user_code"
            android:layout_width="110dp"
            android:layout_marginLeft="30dp"
            android:layout_height="1dp"
            android:background="@color/xy_light_blue"
            />
        <Button
            android:id="@+id/btn_get_code"
            android:layout_width="110dp"
            android:layout_height="35dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/xy_radius_main_color_1dp"
            android:textColor="@color/xy_checked_text_color"
            android:textSize="15sp"
            android:text="@string/xy_get_phone_code"
            android:gravity="center"
            android:layout_below="@id/et_user_phone"
            android:layout_alignRight="@id/et_user_phone"
            android:minHeight="1dp"
            android:minWidth="1dp"
            />

        <EditText
            android:id="@+id/et_user_pwd"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:drawableLeft="@mipmap/xy_pwd_icon"
            android:hint="@string/xy_band_need_pwd"
            android:paddingLeft="10dp"
            android:background="@null"
            android:textSize="14sp"
            android:maxLength="20"
            android:drawablePadding="10dp"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="10dp"
            android:layout_below="@id/et_user_code"
            android:inputType="textPassword"
            android:textColorHint="@color/xy_unchecked_text_color"

            />
        <View
            android:layout_below="@id/et_user_pwd"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/xy_light_blue"
            android:layout_marginLeft="30dp"
            />


        <Button
            android:id="@+id/reg_compete_btn"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_below="@id/et_user_pwd"
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:background="@drawable/xy_radius_main_color_bg"
            android:gravity="center"
            android:minWidth="1dp"
            android:minHeight="1dp"
            android:text="@string/xy_find_pwd_phone"
            android:textColor="@color/xy_white"
            android:textSize="16sp" />
    </RelativeLayout>
</LinearLayout>